@charset "utf-8";
/* CSS Document */

*{
	padding:0px;
	margin:0px;}
body{
	background-size:cover;
	background-image:url(../../media/admin/4646.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
    background-position: center; 
	 -webkit-filter: blur(0px);
	}
#name{
	font-style:bold;
	font-size:30px;
	padding-top:5px;
	padding-left:65px;}
#container{
	height:auto;
	width:100%;}
#home{
	float:right;
	border:1px solid black;
	padding:5px 20px;}
#home a{
	text-decoration:none;}
#home a:hover{
	color:#999;}
#ap{
	text-align:center;
	font-size:40px;
	font-family:algerian;
	color:#EC7600;}
#submit{
	border:1px solid black;
	border-radius:5px;
	width:260px;
	height:40px;
	background-color:#8E79F2;}
#input-box{
	border:1px solid grey;
	border-radius:4px;
	width:250px;
	height:35px;
	padding-left:10px;
	background-color:#FFF;
	color:#000;
	margin-bottom:20px;}
#submit:hover{
	background-color: #3542E1;
	box-shadow:10px 10px 20px gray;}
#ownerindex{
	color: white;
    text-shadow: 2px 2px 20px #000000;
	font-size:30px;
	font-weight:bold;
	/*font-family:"MS Serif", "New York", serif;
	font-style:oblique;
	background-color:;*/
	padding:5px;
	}
#table{
	border:0px gray solid;
	padding:40px 100px;
	box-shadow:5px 8px 70px gray;}
#table:hover{
	border:0px gray solid;
	padding:40px 100px;
	box-shadow:none;}


#panels-both-login a{
	font-size:36px;
	text-decoration:none;
	color:black;}
#panels-both-login:hover{
	color:#0FF;}
	